# Retrieve multiple download orders

Lists the download orders that the current user has access to.

Endpoint: GET /api/downloadorders
Version: v1.0
Security: OAuth2

## Security:

  - `OAuth2` (unknown)
    oauth2

## Query parameters:

  - `skip` (integer)
    The number of items to skip for pagination.

## Response 200:

  - `200` (unknown)
    Successful operation

## Response 200 fields (application/json):

  - `items` (array)
    Gets or sets the list of items.

  - `items.order_id` (integer)
    The ID of the download order.

  - `items.name` (string)
    The name of the download order.

  - `items.target_count` (integer)
    The number of targets contained in the download order.

  - `items.has_conversions` (boolean)
    Whether the order contains converted files or not.

  - `items.created_by` (object)
    Represents a link to a resource.

  - `items.created_by.href` (string)
    Gets or sets the URI that points to the resource this link refers to.

  - `items.created_by.filename_properties` (array)
    Gets or sets the URI that points to the resource this link refers to.

  - `items.created_by.title` (string)
    Gets or sets the title that describes this link.

  - `items.created_by.templated` (boolean)
    Gets or sets a value indicating whether the contained URI is a template.

  - `items.created_on` (string)
    The date the download order was created.

  - `items.status` (string)
    The status of the download order, for example, `Completed`.

  - `items.additional_info` (string)
    Additional information about the download order.

  - `items.culture` (string)
    The culture code of the download order, for example `en-US`.

  - `total_items` (integer)
    Gets or sets the total number of items.

  - `returned_items` (integer)
    Gets or sets the number of returned items.

  - `offset` (integer)
    Gets or sets the offset of the items.

  - `identifier` (string)
    Gets or sets the identifier of the resource.

## Response 401:

  - `401` (unknown)
    Unauthorized request

## Response 404:

  - `404` (unknown)
    Download order not found or user not authorized

